C:\dev\cmake\bin\cmake.exe -E rm -f CMakeFiles\Editor.dir/objects.a
C:\dev\mingw64\bin\ar.exe qc CMakeFiles\Editor.dir/objects.a @CMakeFiles\Editor.dir\objects1.rsp
C:\dev\mingw64\bin\c++.exe -Wl,--whole-archive CMakeFiles\Editor.dir/objects.a -Wl,--no-whole-archive -o Editor.exe -Wl,--out-implib,libEditor.dll.a -Wl,--major-image-version,0,--minor-image-version,0 @CMakeFiles\Editor.dir\linkLibs.rsp
